---
model_id: kiosk-tower
model_name: Kiosk Tower
hardware_version_id: k3001-dell-d17s
hardware_version_name: Dell D17S
url: k3001-dell-d17s-hardened-image-pkg.zip
sha256: D5F59830939A33B824F53505B90874110EAC7935768645880AD79CCA82D9DDAA
version: 25.07.1
package_size: 11139358518
kiosk_ver: 4.7.8.4064
core_ver: 5.15.0
pe_ver: 1.0.0.32
release_date: 1753711864419
...
---
signature: 5258a1154b252dd7c24dbccdb9f687bc2c6fa3e8aeb34c19c5b71ea0767f9902818fd2737fe750e437512ed5279b725949e06064dd9f706d6103c78e0d5561b67d4295b6bd87fc31b5265ed72c7b63a9f45a92052b56890aa1b4aee192a2563c4a4b686026a213b2d1dc02f157a14fbc6e43ea200b225a63c5d71def237c52b6760fe340d92d808762634feaa333fdf0a35190ceffe14f8623a41e7e2abd112e973dcced6450cd2c6dcb66bdb3d12d521a731a1f0112f22791bfdae8ed118bdce9257f60b42cffe1d6fa02a19bd5b80a2e9bfd20aea634ef3d8c3643327bbf11e6f1135dddd5df41272ff08811d436e6aeb2b6e22e10e8846411c2a2af0fbf2ed8e9a52e56912c470dc3d77b9937837719c384866ec59cf9706f693ba79e1480a21f908be2edd6396e609eff0bb69fce21781552136d2457d5e329b168bbdd1f1ada555488aaf059b0200bb0490d9fe3d37e1c61f71e4b3a81f338fc246dcdbb213ee28e458a1e5c3188f4b75776f1d63b2f105c0bffc0a81c462ae82f36fe8587076a5e99882abf24528b5f52b1bfffbd1ed2997dac98fbeb9713175411887299ce038c6cd8e9fe5b458c6a957f3fbc06669f4a10f52b1e040d5fa5fe4f4bdfc336950ba514ffa64c80dbcef495c6ede54a0f1e23bfcf1c43611fb93c3f396404d8cd25b412c9978cb2ec81d86b08b4ae93a26ef4679f31ce50c8197b83f204
...